{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1",                   "guid_override":"{9562484b-58bd-40b0-98b5-984c1ca2050a}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss",                   "guid_override":"{9562484b-58bd-40b0-98b5-984c1ca2050a}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_0_13",                   "guid_override":"{9562484b-58bd-40b0-98b5-984c1ca2050a}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_0_13",                   "guid_override":"{9562484b-58bd-40b0-98b5-984c1ca2050a}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_0_14",                   "guid_override":"{9562484b-58bd-40b0-98b5-984c1ca2050a}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_0_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_1_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_1_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_1_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_1_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_2_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_2_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_2_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_2_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_3_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_3_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_3_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_3_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_4_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_4_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_4_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_4_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},                                      
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_5_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_5_13",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_mai_5_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK1_miss_mai_5_14",                   "guid_override":"{1087d239-55d8-4fc8-a0e6-1ce3e759cfd6}"},        

        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2",                   "guid_override":"{d71061c5-5757-4414-9f67-3d99fc662105}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss",                   "guid_override":"{d71061c5-5757-4414-9f67-3d99fc662105}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_0_23",                   "guid_override":"{d71061c5-5757-4414-9f67-3d99fc662105}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_0_23",                   "guid_override":"{d71061c5-5757-4414-9f67-3d99fc662105}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_1_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_1_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_2_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_2_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_3_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_3_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_4_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_4_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},    
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_mai_5_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK2_miss_mai_5_23",                   "guid_override":"{a7019144-e54c-4c33-af20-9aaf0e694c48}"}, 

        
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_0_13",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_0_13",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_0_23",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_0_23",                   "guid_override":"{da9fbe96-549c-4ab7-a6d5-45653287987b}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_1_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_1_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_1_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_1_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_2_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_2_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_2_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_2_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_3_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_3_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_3_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_3_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_4_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_4_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_4_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_4_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_5_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_5_13",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_mai_5_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK3_miss_mai_5_23",                   "guid_override":"{0d247b82-8e6f-43cc-bebd-6c95a97bd2f6}"},    
    
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_0_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_0_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_1_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_1_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_2_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_2_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_3_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_3_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_4_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_4_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_5_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_5_13",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_0_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_0_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_1_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_1_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_2_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_2_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_3_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_3_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_4_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_4_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_5_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_5_14",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_0_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_0_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_1_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_1_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_2_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_2_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_3_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_3_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_4_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_4_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_mai_5_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK4_miss_mai_5_23",                   "guid_override":"{681edd40-7ba1-44ee-a126-1655ce183724}"},         
       
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_0_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_0_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_1_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_1_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_2_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_2_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_3_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_3_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_4_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_4_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_5_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_5_13",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_0_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_0_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_1_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_1_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_2_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_2_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_3_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_3_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_4_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_4_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_5_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_5_14",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_0_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_0_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_1_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_1_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_2_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_2_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_3_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_3_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_4_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_4_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_mai_5_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK5_miss_mai_5_23",                   "guid_override":"{b89fb7e4-f42f-433d-b8a6-c74e30193493}"},            
        
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},    
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_0_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_0_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_1_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_1_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_2_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_2_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_3_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_3_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_4_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_4_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_5_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_5_13",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_0_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_0_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_1_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_1_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_2_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_2_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_3_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_3_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_4_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_4_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_5_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_5_14",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_0_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_0_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},   
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_1_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_1_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"}, 
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_2_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_2_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_3_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_3_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},  
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_4_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_4_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_mai_5_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK6_miss_mai_5_23",                   "guid_override":"{2f762760-5574-47dc-8260-ea1e393fffcf}"},       
        
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_miss",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_mai_5_13",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_miss_mai_5_13",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_mai_5_23",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_miss_mai_5_23",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_mai_5_14",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
        {"event_id": "event:/char/ally/mai_shiranui_mai_shiranui_SK7_miss_mai_5_14",                   "guid_override":"{adfa3b5a-95e9-4ca5-a202-0190ea68d8e8}"},
		
		
		
		
		
		
		{
            "event_id": "event:/camp/skill/ShiranuiMai_ShiranuiMai_SK1", 
            "guid_override": "{eb5273fd-bcef-4ff4-b17d-7bd87046b569}"
        },  
        {
            "event_id": "event:/camp/skill/ShiranuiMai_ShiranuiMai_SK2",
            "guid_override": "{c97e96cb-bde1-4f3b-9b94-6caf070a6b38}"
        },  
        {
            "event_id": "event:/camp/skill/ShiranuiMai_ShiranuiMai_SK3", 
            "guid_override": "{8e7227c7-8cfe-4a8d-9271-4194062667c4}"
        }
    ]
}